Bug 177822 - [UPDATE] devel/cgdb ti 0.6.7
[UPDATE] devel/cgdb ti 0.6.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clsung
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-13 03:20 UTC by lichray
Modified: 2013-06-27 03:50 UTC (History)
0 users

See Also:


Attachments
cgdb-0.6.7.patch (1.66 KB, patch)
2013-04-13 03:20 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2013-04-13 03:20:00 UTC
	
	If maintainer timeout again, I can take the maintenanship.
Comment 1 Edwin Groothuis freebsd_committer 2013-04-13 03:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2013-06-27 03:45:27 UTC
Author: clsung
Date: Thu Jun 27 02:45:13 2013
New Revision: 321841
URL: http://svnweb.freebsd.org/changeset/ports/321841

Log:
  - Update to 0.6.7
  
  PR:		ports/177822
  Submitted by:	Zhihao Yuan <lichray_AT_gmail.com>

Modified:
  head/devel/cgdb/Makefile
  head/devel/cgdb/distinfo
  head/devel/cgdb/pkg-descr

Modified: head/devel/cgdb/Makefile
==============================================================================
--- head/devel/cgdb/Makefile	Thu Jun 27 02:38:27 2013	(r321840)
+++ head/devel/cgdb/Makefile	Thu Jun 27 02:45:13 2013	(r321841)
@@ -1,14 +1,10 @@
-# New ports collection makefile for:	cgdb
-# Date created:		2005-12-18
-# Whom:			Gea-Suan Lin <gslin@gslin.org>
-#
+# Created by: Gea-Suan Lin <gslin@gslin.org>
 # $FreeBSD$
-#
 
 PORTNAME=	cgdb
-PORTVERSION=	0.6.6
+PORTVERSION=	0.6.7
 CATEGORIES=	devel
-MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}
+MASTER_SITES=	http://cgdb.me/files/
 
 MAINTAINER=	clsung@FreeBSD.org
 COMMENT=	A curses-based interface to the GNU Debugger
@@ -22,7 +18,7 @@ MAKE_JOBS_UNSAFE=	yes
 # we need this for openpty(3) . It sucks,
 # but since cgdb include a libutil itself,
 # we have to specify the full path.
-LDFLAGS+=    /usr/lib/libutil.so
+LDFLAGS+=	/usr/lib/libutil.so
 
 .include <bsd.port.pre.mk>
 

Modified: head/devel/cgdb/distinfo
==============================================================================
--- head/devel/cgdb/distinfo	Thu Jun 27 02:38:27 2013	(r321840)
+++ head/devel/cgdb/distinfo	Thu Jun 27 02:45:13 2013	(r321841)
@@ -1,2 +1,2 @@
-SHA256 (cgdb-0.6.6.tar.gz) = cf9e9f60f6a4fcc93509dfeebbad86617fcd6788ff93e0392a30cc3b23415745
-SIZE (cgdb-0.6.6.tar.gz) = 954789
+SHA256 (cgdb-0.6.7.tar.gz) = 074ed31d1e827a04574add8c27d391447d75313e85ff938005d8ec939499fda9
+SIZE (cgdb-0.6.7.tar.gz) = 674132

Modified: head/devel/cgdb/pkg-descr
==============================================================================
--- head/devel/cgdb/pkg-descr	Thu Jun 27 02:38:27 2013	(r321840)
+++ head/devel/cgdb/pkg-descr	Thu Jun 27 02:45:13 2013	(r321841)
@@ -7,4 +7,4 @@ with a split screen showing the source a
 on the classic Unix text editor, vi. Those familiar with vi should feel
 right at home using CGDB.
 
-WWW:	http://cgdb.sourceforge.net/
+WWW: http://cgdb.sourceforge.net/
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 clsung freebsd_committer 2013-06-27 03:45:54 UTC
State Changed
From-To: open->closed

Committed. Thank You.